.mv .slider {
  width: 100vw;
  height: 100vh;
  position: relative;
  overflow: hidden;
  background: #000;
}
 .slider__inner {
  width: 100%;
  height: 100%;
}
.gjs-dashed .slider__inner {
  display: none;
}



/* HTML側のimgは「取得用」なので非表示でもOK */
.js-slide {
  
}
.gjs-dashed .mv .slider {
  height: auto;
}
.gjs-dashed .js-slide.img_fit:before{
  padding-top: 100vh;
}

/* nav/scrollは使わない */
.slider__nav.js-slider__nav,
.scroll {
  display: none;
}